---
Hub:
  hub: "D3G release 20.03"
  email: "d3g@riken.jp"
  shortLabel: D3G
  longLabel: D3G release 20.03
  descriptionUrl: desc.html
TrackBb:
  type: bigBed 12
  itemRgb: "on"
  visibility: dense
  html: desc.html
TrackName:
  macFasRKS1912CageRobustPeak_bb:
    type: bigBarChart
    barChartBars: AdrenalGland_adult Amygdala_adult AortaThoracicPart_adult AorticRoot_adult BasilarArtery_adult Bladder_adult Blood_adult BoneMarrow_adult Bone_adult CaudalVenaCava_adult CaudateNucleus_adult Cecum_adult Cerebellum_adult Cervix_adult Clitoris_adult Colon_adult CorpusCallosum_adult CranialVenaCava_adult DentalPulp_adult Duodenum_adult Esophagus_adult EyeOther_adult FatBrown_adult FatVisceral_adult FatWhiteSubcutaneous_adult FrontalPole_adult Gallbladder_adult Gingiva_adult GlobusPallidus_adult GreaterOmentum_adult HabenulaNucleus_adult Heart_adult Hippocampus_adult Hypothalamus_adult Ileum_adult Insula_adult InternalCapsule_adult Jejunum_adult KidneyCortex_adult KidneyMedulla_adult Liver_adult LocusCeruleus_adult Lung_adult LymphNode_adult MammaryGland_adult MedialFrontalGyrus_adult MedullaOblongata_adult Midbrain_adult MiddleTemporalGyrus_adult MuscleBicepsFemoris_adult OccipitalLobe_adult OlfactoryBulb_adult OpticNerve_adult Ovary_adult Oviduct_adult Pancreas_adult ParietalLobe_adult PeriodontalLigament_adult PituitaryGland_adult Pons_adult Putamen_adult Rectum_adult Retina_adult SalivaryGland_adult SciaticNerve_adult Skin_adult SpinalCord_adult Spleen_adult Stomach_adult SubstantiaNigra_adult Thalamus_adult Thymus_adult ThyroidParathyroid_adult Tongue_adult Trachea_adult TubalFimbriae_adult Uterus_adult Vagina_adult
    barChartMatrixUrl: ./macFasRKS1912/macFasRKS1912CageRobustPeak.bb.matrix.txt
    barChartSampleUrl: ./macFasRKS1912/macFasRKS1912CageRobustPeak.bb.category.txt
    html: desc.html
  calJacRKC1912CageRobustPeak_bb:
    type: bigBarChart
    barChartBars: AdrenalGland_adult Amygdala_adult AortaThoracicPart_adult AorticRoot_adult BasilarArtery_adult Bladder_adult Blood_adult BoneMarrow_adult Bone_adult CaudalVenaCava_adult CaudateNucleus_adult Cecum_adult CerebellarHemisphere_adult CerebellarVermis_adult Cerebellum_adult Colon_adult CorpusCallosum_adult CranialVenaCava_adult Duodenum_adult EntorhinalCortex_adult Epididymis_adult Esophagus_adult EyeOther_adult FatBrown_adult FatVisceral_adult FatWhiteSubcutaneous_adult FrontalPole_adult GallBladder_adult Gallbladder_adult GlobusPallidus_adult HabenulaNucleus_adult Heart_adult Hippocampus_adult Hypothalamus_adult Ileum_adult InferiorColliculus_adult Insula_adult InternalCapsule_adult Jejunum_adult KidneyCortex_adult KidneyMedulla_adult Liver_adult Lung_adult LymphNode_adult MammaryGland_adult MedialFrontalGyrus_adult MedullaOblongata_adult Midbrain_adult MiddleTemporalGyrus_adult MuscleBicepsFemoris_adult OccipitalLobe_adult OlfactoryBulb_adult OpticNerve_adult Ovary_adult Pancreas_adult ParietalLobe_adult PituitaryGland_adult Pons_adult PrimaryMotorCortex_adult Prostate_adult Putamen_adult Rectum_adult Retina_adult SalivaryGland_adult SciaticNerve_adult SeminalVesicle_adult Skin_adult SpinalCord_adult Spleen_adult Stomach_adult SuperiorColliculus_adult Testis_adult Thalamus_adult Thymus_adult ThyroidParathyroid_adult Tongue_adult Trachea_adult Uterus_adult
    barChartMatrixUrl: ./calJacRKC1912/calJacRKC1912CageRobustPeak.bb.matrix.txt
    barChartSampleUrl: ./calJacRKC1912/calJacRKC1912CageRobustPeak.bb.category.txt
    html: desc.html
  trac2003_bb:
    searchIndex: name,name2,id1,id2 
    labelFields: name2
    html: desc.html
